.chief {
	margin-bottom: 20px;
	position: relative;
}

.chief__main {
	padding: 18px 20px 24px;
	background: #ffffff;
}

.chief__head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #7da8db;
}

.chief__role {
	margin-right: 15px;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	font-weight: 500;
}

.chief__name {
	font-size: 2.2rem;
	letter-spacing: 0.1em;
	font-weight: 700;
}

.chief__text {
	font-size: 1.3rem;
	line-height: 1.65385;
	padding: 15px 0 0;
}

.chief__text p {
	margin-top: 20px;
}

.chief__item {
	position: relative;
	padding-left: 16px;
}

.chief__item::before {
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	border: 1px solid #7da8db;
	position: absolute;
	top: 6px;
	left: 0;
}

.doctor-wrap {
	margin-bottom: 30px;
}

.doctor {
	margin-bottom: 20px;
	background: #7da8db;
}

.doctor--bg-deep {
	background: #4c71aa;
}

.doctor__image img {
	display: block;
	width: 100%;
}

.doctor__main {
	padding: 19px 20px;
}

.doctor__head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-bottom: 19px;
	margin-bottom: 15px;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}

.doctor__role {
	margin-right: 20px;
	font-size: 1.3rem;
	line-height: 1.69231;
	font-weight: 500;
	margin-top: 1px;
}

.doctor__name {
	font-size: 2.2rem;
	font-weight: 700;
}

.doctor__text {
	font-size: 1.3rem;
	line-height: 1.65385;
	color: #ffffff;
}

.doctor__item {
	padding-left: 16px;
	position: relative;
}

.doctor__item::before {
	content: '';
	width: 7px;
	height: 7px;
	border-radius: 50%;
	border: 1px solid #ffffff;
	position: absolute;
	top: 6px;
	left: 0;
}

.doctor__item2 {
  margin-top: 20px;
}

.staff {
	margin-bottom: 50px;
}

.staff__image {
	margin-bottom: 10px;
}

.staff__text {
	font-size: 1.4rem;
	line-height: 1.71429;
}

@media screen and (min-width: 768px) {

.chief__main { /* pc */
	width: 374px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 71px;
	background: rgba(255, 255, 255, 0.8);
	padding: 30px;
}

.chief__head { /* pc */
	display: block;
	padding-bottom: 18px;
}

.chief__role { /* pc */
	margin-bottom: 10px;
}

.chief__text { /* pc */
	padding-top: 18px;
}

.chief__item { /* pc */
	padding-left: 18px;
}

.doctor-wrap { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 33px;
  flex-wrap: wrap;
}

.doctor { /* pc */
	width: 490px;
}

.doctor__main { /* pc */
	padding: 18px 28px 32px;
}

.doctor__head { /* pc */
	display: block;
	text-align: center;
	padding-bottom: 21px;
}

.doctor__role { /* pc */
	margin: 0 0 3px 0;
}

.staff { /* pc */
	margin-bottom: 100px;
}

.staff__image { /* pc */
	margin-bottom: 22px;
}

}

